{
  "actionsStar": "Favorito",
  "@actionsStar": {},
  "actionsUnstar": "Retirar favorito",
  "@actionsUnstar": {},
  "messagesNothingHere": "Nada aquí…",
  "@messagesNothingHere": {},
  "navigationTabsHome": "Inicio",
  "@navigationTabsHome": {},
  "navigationTabsLibrary": "Biblioteca",
  "@navigationTabsLibrary": {},
  "navigationTabsSearch": "Buscar",
  "@navigationTabsSearch": {},
  "navigationTabsSettings": "Configuración",
  "@navigationTabsSettings": {},
  "resourcesAlbumActionsPlay": "Reproducir Álbum",
  "@resourcesAlbumActionsPlay": {},
  "resourcesAlbumActionsView": "Ver Álbum",
  "@resourcesAlbumActionsView": {},
  "resourcesAlbumListsSort": "Ordenar Álbumes",
  "@resourcesAlbumListsSort": {},
  "resourcesAlbumName": "{count,plural, =1{Álbum} other{Álbumes}}",
  "@resourcesAlbumName": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "resourcesArtistActionsView": "Ver Artista",
  "@resourcesArtistActionsView": {},
  "resourcesArtistListsSort": "Oredenar Artistas",
  "@resourcesArtistListsSort": {},
  "resourcesArtistName": "{count,plural, =1{Artista} other{Artistas}}",
  "@resourcesArtistName": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "resourcesFilterGenre": "Género",
  "@resourcesFilterGenre": {},
  "resourcesFilterStarred": "Estrellas",
  "@resourcesFilterStarred": {},
  "resourcesPlaylistActionsPlay": "Reproducir lista de reproducción",
  "@resourcesPlaylistActionsPlay": {},
  "resourcesPlaylistName": "{count,plural, =1{Lista de reproducción} other{Listas de reproducción}}",
  "@resourcesPlaylistName": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "resourcesQueueName": "{count,plural, =1{Cola} other{Colas}}",
  "@resourcesQueueName": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "resourcesSongListsArtistTopSongs": "Mejores Canciones",
  "@resourcesSongListsArtistTopSongs": {},
  "resourcesSongName": "{count,plural, =1{Cancion} other{Canciones}}",
  "@resourcesSongName": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "resourcesSortByAdded": "Recientemente Añadido",
  "@resourcesSortByAdded": {},
  "resourcesSortByArtist": "Por Artista",
  "@resourcesSortByArtist": {},
  "resourcesSortByFrequentlyPlayed": "Escuchado frecuentemente",
  "@resourcesSortByFrequentlyPlayed": {},
  "resourcesSortByName": "Por Nombre",
  "@resourcesSortByName": {},
  "resourcesSortByRandom": "Aleatorio",
  "@resourcesSortByRandom": {},
  "resourcesSortByRecentlyPlayed": "Escuchado recientemente",
  "@resourcesSortByRecentlyPlayed": {},
  "resourcesSortByYear": "Por Año",
  "@resourcesSortByYear": {},
  "searchHeaderTitle": "Buscar: {query}",
  "@searchHeaderTitle": {
    "placeholders": {
      "query": {
        "type": "String"
      }
    }
  },
  "searchInputPlaceholder": "Buscar",
  "@searchInputPlaceholder": {},
  "searchMoreResults": "Más…",
  "@searchMoreResults": {},
  "searchNowPlayingContext": "Resultados de la búsqueda",
  "@searchNowPlayingContext": {},
  "settingsAboutActionsLicenses": "Licencias",
  "@settingsAboutActionsLicenses": {},
  "settingsAboutActionsProjectHomepage": "Página de inicio del proyecto",
  "@settingsAboutActionsProjectHomepage": {},
  "settingsAboutName": "Información",
  "@settingsAboutName": {},
  "settingsAboutVersion": "versión {version}",
  "@settingsAboutVersion": {
    "placeholders": {
      "version": {
        "type": "String"
      }
    }
  },
  "settingsMusicName": "Música",
  "@settingsMusicName": {},
  "settingsMusicOptionsScrobbleDescriptionOff": "No hacer historial de reproducción de scrobble",
  "@settingsMusicOptionsScrobbleDescriptionOff": {},
  "settingsMusicOptionsScrobbleDescriptionOn": "Historial de reproducción de scrobble",
  "@settingsMusicOptionsScrobbleDescriptionOn": {},
  "settingsMusicOptionsScrobbleTitle": "Obras de teatro de Scrobble",
  "@settingsMusicOptionsScrobbleTitle": {},
  "settingsNetworkName": "Sitio",
  "@settingsNetworkName": {},
  "settingsNetworkOptionsMaxBitrateMobileTitle": "Tasa de bits máxima (mobile)",
  "@settingsNetworkOptionsMaxBitrateMobileTitle": {},
  "settingsNetworkOptionsMaxBitrateWifiTitle": "Tasa de bits máxima (Wi-Fi)",
  "@settingsNetworkOptionsMaxBitrateWifiTitle": {},
  "settingsNetworkOptionsMaxBufferTitle": "Máxima de buffer tiempo",
  "@settingsNetworkOptionsMaxBufferTitle": {},
  "settingsNetworkOptionsMinBufferTitle": "Mínimo de buffer tiempo",
  "@settingsNetworkOptionsMinBufferTitle": {},
  "settingsNetworkValuesKbps": "{value} kilobytes por segundo",
  "@settingsNetworkValuesKbps": {
    "placeholders": {
      "value": {
        "type": "String"
      }
    }
  },
  "settingsNetworkValuesSeconds": "{value} segundos",
  "@settingsNetworkValuesSeconds": {
    "placeholders": {
      "value": {
        "type": "String"
      }
    }
  },
  "settingsNetworkValuesUnlimitedKbps": "Ilimitados",
  "@settingsNetworkValuesUnlimitedKbps": {},
  "settingsResetActionsClearImageCache": "Caché de imágenes claras",
  "@settingsResetActionsClearImageCache": {},
  "settingsResetName": "Reinicializar",
  "@settingsResetName": {},
  "settingsServersActionsAdd": "Agregar Servidor",
  "@settingsServersActionsAdd": {},
  "settingsServersActionsDelete": "Eliminar",
  "@settingsServersActionsDelete": {},
  "settingsServersActionsEdit": "Editar Servidor",
  "@settingsServersActionsEdit": {},
  "settingsServersActionsSave": "Guardar",
  "@settingsServersActionsSave": {},
  "settingsServersActionsTestConnection": "Probar conexión",
  "@settingsServersActionsTestConnection": {},
  "settingsServersFieldsAddress": "Dirección",
  "@settingsServersFieldsAddress": {},
  "settingsServersFieldsPassword": "Contraseña",
  "@settingsServersFieldsPassword": {},
  "settingsServersFieldsUsername": "Nombre de usuario",
  "@settingsServersFieldsUsername": {},
  "settingsServersMessagesConnectionFailed": "La conexión a {address} falló, verifique la configuracón o el servidor",
  "@settingsServersMessagesConnectionFailed": {
    "placeholders": {
      "address": {
        "type": "String"
      }
    }
  },
  "settingsServersMessagesConnectionOk": "¡Conexión con {address} Ok!",
  "@settingsServersMessagesConnectionOk": {
    "placeholders": {
      "address": {
        "type": "String"
      }
    }
  },
  "settingsServersName": "Servidores",
  "@settingsServersName": {},
  "settingsServersOptionsForcePlaintextPasswordDescriptionOff": "Enviar contraseña como token + sal",
  "@settingsServersOptionsForcePlaintextPasswordDescriptionOff": {},
  "settingsServersOptionsForcePlaintextPasswordDescriptionOn": "Enviar contraseña en texto plano (¡legado, asegúrese de que su conexión sea segura!)",
  "@settingsServersOptionsForcePlaintextPasswordDescriptionOn": {},
  "settingsServersOptionsForcePlaintextPasswordTitle": "Forzar contraseña como texto sin formato",
  "@settingsServersOptionsForcePlaintextPasswordTitle": {},
  "actionsDelete": "Borrar",
  "@actionsDelete": {},
  "actionsOk": "OK",
  "@actionsOk": {},
  "actionsDownload": "Descargar",
  "@actionsDownload": {},
  "actionsDownloadCancel": "Anular descarga",
  "@actionsDownloadCancel": {},
  "controlsShuffle": "Reproducir aleatoriamente",
  "@controlsShuffle": {},
  "actionsCancel": "Cancelar",
  "@actionsCancel": {},
  "actionsDownloadDelete": "Eliminar descargado",
  "@actionsDownloadDelete": {},
  "settingsNetworkOptionsOfflineModeOn": "No se usa internet para sincronizar o reproducir música.",
  "@settingsNetworkOptionsOfflineModeOn": {},
  "settingsNetworkOptionsStreamFormatServerDefault": "Utilizar predeterminado del servidor",
  "@settingsNetworkOptionsStreamFormatServerDefault": {},
  "settingsAboutShareLogs": "Compartir registros",
  "@settingsAboutShareLogs": {},
  "settingsAboutChooseLog": "Escoger un archivo de registro",
  "@settingsAboutChooseLog": {},
  "resourcesAlbumCount": "{count,plural, =1{{count} Álbum} other{{count} Álbumes}}",
  "@resourcesAlbumCount": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "resourcesFilterAlbum": "Álbum",
  "@resourcesFilterAlbum": {},
  "resourcesFilterArtist": "Artista",
  "@resourcesFilterArtist": {},
  "resourcesPlaylistCount": "{count,plural, =1{{count} Lista de reproducción} other{{count} Listas de reproducción}}",
  "@resourcesPlaylistCount": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "resourcesSongCount": "{count,plural, =1{{count} Canción} other{{count} Canciones}}",
  "@resourcesSongCount": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  },
  "resourcesSongListDeleteAllContent": "Esto eliminará todos los archivos de las canciones descargadas.",
  "@resourcesSongListDeleteAllContent": {},
  "resourcesSongListDeleteAllTitle": "¿Eliminar descargas?",
  "@resourcesSongListDeleteAllTitle": {},
  "resourcesSortByAlbum": "Álbum",
  "@resourcesSortByAlbum": {},
  "resourcesSortByAlbumCount": "Número de álbumes",
  "@resourcesSortByAlbumCount": {},
  "resourcesSortByTitle": "Título",
  "@resourcesSortByTitle": {},
  "resourcesSortByUpdated": "Actualizado recientemente",
  "@resourcesSortByUpdated": {},
  "settingsAboutActionsSupport": "Apoya al desarrollador 💜",
  "@settingsAboutActionsSupport": {},
  "settingsNetworkOptionsOfflineMode": "Modo sin conexión",
  "@settingsNetworkOptionsOfflineMode": {},
  "settingsNetworkOptionsOfflineModeOff": "Se usa internet para sincronizar música.",
  "@settingsNetworkOptionsOfflineModeOff": {},
  "settingsNetworkOptionsStreamFormat": "Formato de reproducción favorito",
  "@settingsNetworkOptionsStreamFormat": {},
  "settingsServersFieldsName": "Nombre",
  "@settingsServersFieldsName": {},
  "resourcesFilterOwner": "Dueño",
  "@resourcesFilterOwner": {},
  "resourcesFilterYear": "Año",
  "@resourcesFilterYear": {},
  "resourcesArtistCount": "{count,plural, =1{{count} artista} other{{count} artistas}}",
  "@resourcesArtistCount": {
    "placeholders": {
      "count": {
        "type": "int"
      }
    }
  }
}
